#!/bin/sh

if test -f /bsd # on OpenBSD
then
    cd issues && make && cd ../
else
    nix-shell -p gnumake libxml2 --run "cd issues && make"
fi
rclone sync -v --size-only \
	--sftp-set-modtime=false \
	--sftp-disable-hashcheck=true \
	--sftp-disable-concurrent-writes=true \
	--sftp-disable-concurrent-reads=true \
	public/ \
	webzine:webzine.puffy.cafe/
